:focus { outline:none; }
a { color: #305a7e; font-weight: bold; text-decoration: none; }
a:hover { color: #ffffff; text-decoration: none; }
a img, img { border:none; }
body { background:#fff8d6 url(/images/header-bg2.gif) repeat-x scroll center top;margin: 0px;font-family: Arial, Helvetica, sans-serif; font-size: 15px; color: #000000; }
h1 { color: #294F6D; font-weight: normal; font-size: 20px; margin-top: 0px; }
h2 {font-size:16px;font-weight:bold;}
p { margin: 5px 0; }
#content-full {overflow:hidden;width:857px;}
#content-left {overflow:hidden;width:540px;}
#content-right {float:right;width:317px;overflow:hidden;}
#content-right img {max-width:100% !important;}
#header { height: 117px; width: 960px; margin: 0px auto; position: relative; padding: 0px; background: url(../images/header-bg2.gif) repeat-x scroll center top; }
#header-logo { width: 553px; height: 117px; margin: 0px; padding: 0px; position: absolute; top: 0px; left: 0px; }
#mainnav { margin: 0px; position: absolute; z-index:300; width: 334px; height: 30px; right: 1px; background: #7592ab; bottom: 28px; }
#mainnav ul { margin: 0px; padding: 0px; float: left; list-style: none; position: relative; z-index:300; }
#mainnav ul > li > a { display: block; margin: 0px; padding: 8px; float: left; color: #fff; border-left: solid 1px #ffffff; font-size: 11px; }
#mainnav ul > li > a:hover { display: block; margin: 0px; padding: 8px 8px; float: left; color: #DFD7C2; border-left: solid 1px #ffffff; font-size: 11px; }
#mainnav > ul > li { margin: 0px; padding: 0px; float: left; position: relative; }
#mainnav > ul > li:hover ul { display: block; }
#mainnav > ul > li > ul { position: absolute; float: left; top: 47px; font-size: 12px; background: #305B7E; z-index: 20; padding: 0px; left: 0px; width: 175px; display: none; }
#mainnav ul > li > ul > li { clear: both; float: left; border-bottom: dotted 1px #284847; font: 11px Verdana, Geneva, sans-serif; }
#mainnav ul > li > ul > li > a { float: left; display: block; padding: 6px 5px; font-size: 11px; color: #fff; margin: 0px; text-decoration: none; width: 165px; font-weight: normal; }
#mainnav ul > li > ul > li > a:hover { text-decoration: none; background: #4079A8; }
#mainnav ul > li > ul > li:last-child { border-style: none; }
.header { font-size: 16px; font-weight: bold; color: #01284a; }
.table_main { background-position: bottom center; background-repeat: no-repeat; }
.nav { font-weight: bold; color: #ffffff; text-decoration: none; }
.nav:hover { color: #ecdfbf; text-decoration: none; }
.onwhitenav { font-weight: bold; color: #305B7E; text-decoration: none; }
.onwhitenav:hover { color: #ecdfbf; text-decoration: none; }
.mainphoto { border: 3px solid #ffffff; }
.copyright { font-size: 11px; color: #a3a3a3; padding-left: 18px; padding-top: 9px;}
.topseo { font-size: 10px; color: #a3a3a3; }
.gallery-album-item { float: left; background-color: #fff; text-align: center; padding: 8px; margin: 8px 5px 0 5px; width: 254px; font-size: 0; /* Set font size to 0 since IE renders extra space */ }
.gallery-album-item img { border: 2px solid #305678; }
.gallery-album-item .placeholder { height: 250px; cursor: pointer; }
.gallery-bar,
.gallery-main-title { width: 100%; padding: 5px 0; height: 30px; margin: 10px 0 10px 0; background-color: #305B7E; font-size: 12px; /* Reset font size to 12px after extra space is avoided */ }
.gallery-main-title { background-color: #305B7E; text-align: center; margin: 0; padding: 0; }
.gallery-main-title a { font-weight: bold; line-height: 30px; width: 100%; display: inline-block; color: #fff; }
.gallery-main-title a:hover { color: #ECDFBF; }
.gallery-title { float: left; }
.gallery-nav { float: right; }
.gallery-button { margin-right: 7px; margin-bottom: 7px; width: 107px; height: 30px; background-color: #fff; text-align: center; float: left; }
.gallery-thumb { margin-right: 8px; margin-bottom: 7px; width: 105px; height: 105px; overflow: hidden; float: left; text-align: center; line-height: 105px; }
.gallery-thumb img { border: 2px solid #ACA69A; border-left: none; border-right: none; }
.gallery-button a { color: #01284a; display: inline-block; line-height: 30px; text-decoration: none; font-weight: bold; width: 100%; }
.gallery-button a:hover { background-color: #305B7E; color: #fff; }
.gallery-desc { text-align: justify; background-color: #D1D6C4; padding: 10px; }
